*{
    margin: 0;
    padding: 0;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

body{
    width: 100vw;
    height: 100vh;
    background-color: white;
    overflow: hidden;
    perspective: 15px;
}

#wrapper{
    position: relative;
    width: 100%;
    min-height: 100vw;
    overflow: hidden;
    height: 1000px;
    transition: transform 1s ease-out;
}

.layer{
    position: absolute;
    width: 100%;
    overflow: hidden;
    display: grid;
}

.layer img{
    width: 94vw;
    height: 94vw;
    transform: translate(3vw, 3vw);
    pointer-events: none;
    grid-row: 1;
    grid-column: 1;
    /* background-color: #575db94f; */
    transition: opacity 600ms;
}

.top{
    z-index: 2;
    width: 50vw;
    transition: width 40ms ease-out;
}

.bottom{
    z-index: 1;
}

#text{
    position: absolute;
    overflow: hidden;
    z-index: 3;
    right: 5%;
    top: 5%;
    font-size: 2vw;
    color:rgb(143, 125, 94);
}

#log{
    position: absolute;
    overflow: hidden;
    z-index: 3;
    left: 5%;
    top: 5%;
    font-size: 2vw;
}
  
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}